Export with file copy option

December 02, 2015 04:45 - Matthew Aznoe

Status: Rejected Start date: December 02, 2015

Priority: Minor Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Affects version:    

Description

I would like to see the ability to export a playlist with the option to copy the sound files into the folder.  A checkbox could be added to

the export screen to "copy files into folder".  So, for example, if you chose to create a mylist.m3u export, it would copy all of the

sound files from the playlist into destination folder for that playlist file with the playlist file itself using the relative path to the copied

files.  This would allow creation of playlists that could be copied directly to a portable mp3 player.

History

#1 - December 02, 2015 06:01 - John Lindgren

- Tracker changed from Bug to Feature

#2 - December 13, 2015 22:56 - Jim Turner

How would this work for streams / urls?

#3 - April 01, 2016 11:33 - Maksim Kozlov

Jim Turner wrote:

How would this work for streams / urls?

 

It could be checked if protocol is file:// and show warinig otherwise, for example

#4 - December 02, 2019 20:47 - John Lindgren

- Status changed from New to Rejected

No core developer has had time/interest to work on this in 4 years.  Closing.

Powered by TCPDF (www.tcpdf.org)

May 17, 2025 1/1

http://www.tcpdf.org

